# 메티스 API
Metis.api.hostUrl = http://101.101.216.193:8111
Metis.api.cmsKey = eyJ0eXBlIjoiQ09MT1JfRk9PRCIsImlzc3VlRGF0ZSI6MTYyMzEyODEzODg5OSwiYWxnIjoiSFM1MTIifQ.eyJzdWIiOiJDT0xPUl9GT09EIn0.s8Xzghs699wKloQGhNEHT74WzpIjxKepzQKx72wYsRx3pMxu6unQ-dMgVcdqJAzUzUkzytwI1xykKEw9FQIBJQ
Metis.api.tokenValue = eyJ0eXBlIjoiQ09MT1JfRk9PRCIsImlzc3VlRGF0ZSI6MTYyNDI0MjYzOTIxNiwiYWxnIjoiSFM1MTIifQ.eyJzdWIiOiJDT0xPUl9GT09EIn0.duJkSN1q-b1v0zO3IE0KQhs45GI9nwgbA9zhJFyMcgdCLMSDUoTP9q_o1XUk5cv4zULUncH2iOi4UKsg1n8AzA

#Metis.api.cmsKey = 123
#Metis.api.tokenValue = eyJ0eXBlIjoiQ09MT1JfRk9PRCIsImlzc3VlRGF0ZSI6MTYyMTMwNTU1MDc4NywiYWxnIjoiSFM1MTIifQ.eyJzdWIiOiJDT0xPUl9GT09EIn0.exiU24AMjEbf1CIaHHmWZ8xyox085RU9buz5mG1b6QQXbRXWd3GUExbgSF8anczLmdC0h6DN7Tz8ip0o7PBZXw